<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEVPULAP</genie>
		<description>Stop skeletons from fighting</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEOGYZPA</genie>
		<description>Faster fighting</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZPSLONLP</genie>
		<description>Super strong monsters</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVUSNVK</genie>
		<description>No harm from most monster attacks</description>
	</cheat>
	<cheat enabled="0">
		<genie>YNOLSYAE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYXKLAGE</genie>
		<description>Super energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAXGLAAA</genie>
		<description>Start with knives</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAXGLAAA</genie>
		<description>Start with knives and mace</description>
	</cheat>
	<cheat enabled="0">
		<genie>EAXGLAAA</genie>
		<description>Start with armor</description>
	</cheat>
	<cheat enabled="0">
		<genie>UAXGLAAA</genie>
		<description>Start with armor, knives and mace</description>
	</cheat>
</cheats>
